#nav{
	text-align:center;
}
#nav ul{ padding:0; margin:0 ; list-style-type:none; float:left;}
#nav ul li{
	margin:0;
	padding:0;
	display:inline;

}
#nav ul li a{
	display:block;
	text-decoration:none;
	color:#FFFFFF;
	float:left;
	font-size: 12px;
	padding-top: 10px;
	padding-right: 16px;
	padding-bottom: 10px;
	padding-left:15px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	letter-spacing: 0.7pt;
}
#nav ul li a:hover{
	color:#b1b1b1;
}

#topnav{
	text-align:center;
}
#topnav ul{ padding:0; margin:0 ; list-style-type:none; float:left;}
#topnav ul li{
	margin:0;
	padding:0;
	display:inline;

}
#topnav ul li a{
	display:block;
	text-decoration:none;
	color:#3c3c3c;
	float:left;
	font-size: 12px;
	padding-top: 9px;
	padding-right: 9px;
	padding-bottom: 10px;
	padding-left:10px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
#topnav ul li a:hover{
	color:#9a0201;
	font-weight: bold;
	text-decoration: none;
}